/** Shopify CDN: Minification failed

Line 7:0 Unexpected "<"
Line 130:0 Unexpected "<"

**/
<style> /*styles for shopbyType*/

ul.jumpTo {
 list-style: none;
  margin: 0 auto;
  padding: 0;
  width:100%;
  min-width:100%;
  text-align:center;
  display:inline;
  font-size: 20px;
  line-height: 30px;
  font-family: "DM Sans" !important;
  font-weight:normal;
}
.typeBG {
  display:block;
  margin:-12px 0 0 0;
  padding:24px 0;
  min-width:100%;
  width:100%;
  overflow-x: scroll;
  white-space: nowrap;
  scrollbar-width: none; 
  -ms-overflow-style: none; 
  min-height:280px;
  background:#FFF2EA;
   text-align:center;
}
ul.Type {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  width:100%;
  display:inline;
}
ul.jumpTo li {
  display: inline-block;
  min-width:23%;
  max-width: 25%;
text-align:center;
font-size: 20px;
  line-height: 30px;
  font-family: "DM Sans" !important;
}
ul.Type li {
  display: inline-block;
  text-align:center;
  margin:0 16px;
  vertical-align:top;
}

.onstate {color:#CC4E00;}

.onstate span {
  padding: 24px;
  max-width: 100%;
  margin:0 auto;
}

.triangle-clip {
  margin:0 auto;
  width: 20px;
  height: 14px;
  background: #FFF2EA; 
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}

ul.jumpTo li a {
  padding: 24px;
  color: #000;
  max-width: 100%;
  display:block;
  margin:0 auto;
}
ul.jumpTo li a:hover {color:#005467;}

.card_type {
  background: #fff;
  border: 1px solid #d49066;
  border-bottom: 4px solid #d49066;
  width: 165px;
  height: 245px;
  display:block;
  transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  cursor: pointer;
  text-align:center;
}
.card_type:hover {
  border:none;
  padding-top:0;
  border-top:6px solid #005467;
  transform: translateY(-5px);
}
.card_type img {
  max-width: 90%;
  margin:12px auto 12px auto;
}
/*changes for phone*/
@media screen and (max-width: 768px) {
   ul.jumpTo li {
    font-size:16px;
    max-width:100%;
    width:100%;
text-align:center;
    }
  ul.jumpTo li a {
    padding:12px 0 20px 10px;
    margin:0;
    }
  ul.jumpTo li.onstate, ul.jumpTo li.hidemobile {display:none;}
 .triangle-clip {
  margin:0;
  width: 0;
  height: 0;
  }
  ul.Type {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    overscroll-behavior-x: contain; 
  }

}
</style>